Grupo 5B-2024 - Bug #4196

Bug # 4504 (New): Implementacion

primeros pasos del robot
09/12/2024 10:13 AM - pablo varas

Status: New
Priority: Normal
Assignee:

Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/26/2024
11/21/2024
70%

4.00 hours
0.00 hour

Description

el robot necesita hacer sus primeros pasos para ver su estabilidad

History

#1 - 10/24/2024 10:52 AM - brayan garcia
- Due date changed from 10/03/2024 to 11/21/2024

#2 - 11/12/2024 10:53 AM - brayan garcia

- Parent task set to #4504

#3 - 12/02/2024 11:08 PM - brayan garcia

- % Done changed from 0 to 70

04/16/2025
